<?php

Route::any("/callbacks/tencent_im/send_system", "Callbacks\TencentIMController@sendSystemMessage");

Route::any("wehub/listening", "Wehub\ListenController@listening");

Route::any("wehub/upload", "Wehub\ListenController@upload");

Route::any('/callbacks/tencent_im/single_message', 'Callbacks\TencentIMController@singleMessageSent');
